Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Mar 2023 05:28:10 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi,

I would like to request clarification on this cancellation email as I have not requested cancellation of my return request?

I still need to return this item, please assist.

Thanks,

Mahvish

Sent from my iPhone

> On 2 Feb 2023, at 5:46 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order #9412364152
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’ve cancelled your return
> Hi Mahvish bukhari, your return 1003847186 for order 9412364152 has been cancelled as requested by you 
> 
> Feel free to reach out to us if you need any further assistance
> Order Details
> Item
> Description
> Total Price
>  
> BABYSHOP
> Juniors Rocker Activity Baby Walker
> Color: Red
> Quantity: 1
> AED 195.5
>  	
> Total	AED 195.5
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5659575